
/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "60"; */
"60.title" = "가로";

/* Class = "NSTextFieldCell"; title = "Vertical "; ObjectID = "74"; */
"74.title" = "세로";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "91"; */
"91.title" = "Button";

/* Class = "NSButtonCell"; title = "Make Stroke"; ObjectID = "95"; */
"95.title" = "획 만들기";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "98"; */
"98.title" = "위치";

/* Class = "NSButtonCell"; title = "Auto Stroke"; ObjectID = "ZRJ-Re-WRN"; */
"ZRJ-Re-WRN.title" = "자동 획";
